Subject: bug#11395: 24.0.96; Sporadic crashing

From: Chong Yidong <[email-masked]>
Date: Fri, 04 May 2012 10:25:30 +0800

Richard Stanton <[email-masked]> writes:

> I've just been able to get Emacs to crash twice in the last few minutes by
> repeatedly pressing C-c C-e p in an org buffer to get it to re-export as a
> LaTeX file and export to PDF (where it should then automatically be
> displayed in an already open instance of Skim). This works usually, but
> sometimes, instead, Skim disappears from view, and then Emacs crashes,
> either vanishing completely or showing me an infinite rotating ball.

Can you give a recipe with a minimal org file and Emacs invoked with
`emacs -Q'?  That will help with debugging.